<xml> </xml>

db4o |

# Db4oUUID.GetSignaturePart Method

returns the signature part of this UUID.

public virtual byte[] GetSignaturePart();

#### Return Value

the signature of the Db4oDatabase for this UUID.

#### Remarks

returns the signature part of this UUID.
To uniquely identify an object universally, db4o uses an indexed long and a reference to the Db4oDatabase singleton object of the ObjectContainer it was created on. This method returns the signature of the Db4oDatabase object of the ObjectContainer: the signature of the origin ObjectContainer.

#### See Also

Db4oUUID Class | com.db4o.ext Namespace